<md-tabs md-dynamic-height="" md-selected="$ctrl.selectedTabIdx" md-border-bottom="" flex="95" class="plant-blocks-edit-tabs">
    <md-tab>
        <md-tab-label>
            <img class="png-icon" style="width: 24px; height: 24px;" src="public/flags/cz.png"></img>
            <!--<span>English ({{blocks[0].content_en.split(' ').length}} words)</span>-->
            <span>Česky ({{$ctrl.content.split(' ').length}} slov)</span>
        </md-tab-label>
        <md-tab-body>

            <md-input-container class="md-icon-float md-block fullwidth">
                <div class="ckEditorWrapper">
                    <div ckeditor="$ctrl.options" ng-model="$ctrl.content" ready="onReady()"></div>
                </div>
            </md-input-container>
        </md-tab-body>
    </md-tab>
    <md-tab>
        <md-tab-label>
            <img class="png-icon" style="width: 24px; height: 24px;" src="public/flags/gb.png"></img>
            <span>Anglicky ({{$ctrl.contentEn.split(' ').length}} slov)</span>
        </md-tab-label>
        <md-tab-body>

            <md-input-container class="md-icon-float md-block fullwidth">
                <div class="ckEditorWrapper">
                    <div ckeditor="$ctrl.options" ng-model="$ctrl.contentEn" ready="onReady()"></div>
                </div>
            </md-input-container>
        </md-tab-body>
    </md-tab>
</md-tabs>